Bug 436311 - ControlClient improvements.
ControlClient improvements.
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: openssh (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Tomas Mraz
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-06 09:12 EST by David Woodhouse
Modified: 2008-10-17 04:25 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-17 04:25:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Woodhouse 2008-03-06 09:12:31 EST
Another release approaches, and again I find myself building openssh packages
with the following patches...

# https://bugzilla.mindrot.org/show_bug.cgi?id=1330
Patch100: ssh-controlpersist.patch
# https://bugzilla.mindrot.org/show_bug.cgi?id=1328
Patch101: openssh-4.2p1-controldisplay.patch
Patch102: openssh-4.5p1-multidisplay.patch
# https://bugzilla.mindrot.org/show_bug.cgi?id=1329
Patch103: openssh-4.5p1-controlcleanup.patch
# https://bugzilla.mindrot.org/show_bug.cgi?id=1349
Patch104: master-race.patch
Comment 1 Tomas Mraz 2008-03-06 09:48:48 EST
I'd like to apply the controlcleanup and master-race patches as these are
clearly bugfixes. I will not apply the rest of the patches unless they are
applied to upstream CVS.
Comment 2 Bug Zapper 2008-05-14 01:49:09 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.